Page MenuHomePhabricator

Yurii-mr #2015111410000531
Closed, ResolvedPublic

Description

certificate 300 UAH + diploma + WLM 2014 photo album
Nova Poshta #59 0001 4828 4248

Related Objects

StatusAssignedTask
DeclinedAta
ResolvedAntanana

Event Timeline

Antanana created this task.Dec 6 2015, 3:07 AM
Antanana claimed this task.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-WLM-2015.
Antanana moved this task from Backlog to In progress on the WMUA-WLM-2015 board.Dec 6 2015, 3:18 AM
Ahonc updated the task description. (Show Details)Dec 7 2015, 9:53 PM
Ahonc set Security to None.
Antanana closed this task as Resolved.Jan 27 2016, 2:55 PM